Bug 6625

Summary: для lvm2 нужна библиотека libdevmapper-devel-static
Product: [Development] Sisyphus Reporter: Anton Farygin <rider@altlinux.org>
Component: libdevmapperAssignee: Alexey Shabalin <shaba@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2 CC: ldv@altlinux.org, rider@altlinux.org, vitty@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2005-04-23 15:49:09
просьба собрать libdevmapper-devel-static
------- Comment #1 From 2005-05-16 13:33:15 -------
done